kylin-os-installer (0.2.1-0k103) nile; urgency=medium

  * 保留用户数据安装问题修复

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Fri, 29 Aug 2025 09:25:02 +0800

kylin-os-installer (0.2.1-0k102) nile; urgency=medium

  * 桌面安装快捷方式提示信息修改

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Mon, 25 Aug 2025 09:51:03 +0800

kylin-os-installer (0.2.1-0k101) nile; urgency=medium

  * os-prober无法识别系统问题 

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Fri, 22 Aug 2025 18:25:49 +0800

kylin-os-installer (0.2.1-0k100) nile; urgency=medium

  * 加密失败问题处理 

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Thu, 21 Aug 2025 17:53:05 +0800

kylin-os-installer (0.2.1-0k99) nile; urgency=medium

  * 删除locale.gen写入与slideshow修改 

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Thu, 21 Aug 2025 11:28:01 +0800

kylin-os-installer (0.2.1-0k98) nile; urgency=medium

  * 加密修改 

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Wed, 20 Aug 2025 17:57:35 +0800

kylin-os-installer (0.2.1-0k97) nile; urgency=medium

  * 增加几种语言

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Wed, 20 Aug 2025 13:55:46 +0800

kylin-os-installer (0.2.1-0k96) nile; urgency=medium

  * 翻译文件处理 

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Thu, 14 Aug 2025 13:56:19 +0800

kylin-os-installer (0.2.1-0k95) nile; urgency=medium

  * ui界面bug处理

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Tue, 12 Aug 2025 18:03:55 +0800

kylin-os-installer (0.2.1-0k94) nile; urgency=medium

  * 更新京语翻译

 -- duankaiwen <duankaiwen@kylinos.cn>  Fri, 04 Jul 2025 14:13:44 +0800

kylin-os-installer (0.2.1-0k93) nile; urgency=medium

  * 版本live安装显示“安装kylin”，而不是openkylin 

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Fri, 04 Jul 2025 14:13:44 +0800

kylin-os-installer (0.2.1-0k92) nile; urgency=medium

  * 文件权限丢失问题

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Mon, 23 Jun 2025 10:33:43 +0800

kylin-os-installer (0.2.1-0k91) nile; urgency=medium

  * 触发编译

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Wed, 18 Jun 2025 14:20:37 +0800

kylin-os-installer (0.2.1-0k90) nile; urgency=medium

  * 开放网络配置 

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Wed, 18 Jun 2025 14:14:49 +0800

kylin-os-installer (0.2.1-0k89) nile; urgency=medium

  * 修改协议与背景图片 

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Wed, 18 Jun 2025 14:00:23 +0800

kylin-os-installer (0.2.1-0k88) nile; urgency=medium

  * 安装中apt报错,同步openkylin的修改

 -- liweinan <liweinan@kylinos.cn>  Thu, 05 Jun 2025 10:00:00 +0800

kylin-os-installer (0.2.1-0k86) nile; urgency=medium

  * 调整安装uid同casper为1000

 -- liweinan <liweinan@kylinos.cn>  Thu, 05 Jun 2025 10:00:00 +0800

kylin-os-installer (0.2.1-0k85) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：构建 nile-sp2 版本
  * 其他改动影响域: 无

 -- kyliujiayang <liujiayang@kylinos.cn>  Thu, 05 Jun 2025 10:00:00 +0800
 
kylin-os-installer (0.2.1-0k84) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：构建 nile-sp2 版本
  * 其他改动影响域: 无

 -- kyliujiayang <liujiayang@kylinos.cn>  Thu, 05 Jun 2025 10:00:00 +0800

kylin-os-installer (0.2.1-0k83) nile; urgency=medium

  * 调整安装uid同casper为1000

 -- liweinan <liweinan@kylinos.cn>  Wed, 07 May 2025 10:49:12 +0800

kylin-os-installer (0.2.1-0k82) nile; urgency=medium

  * bugIB7VC0 【次要】【系统安装】新建&编辑分区界面，分区格式和挂载点选择框样式不同，下拉列表滚动条样式不同
  * bugIB7V48 【次要】【系统安装】安装各界面滚动条、输入框未屏蔽右键菜单，且显示英文

 -- yangdonghai <yangdonghai@kylinos.cn>  Sun, 16 Mar 2025 20:01:25 +0800

kylin-os-installer (0.2.1-0k81) nile; urgency=medium

  * bugIB315K 【arm】【系统安装】英文安装过程中图片上分文字显示不全
  * bugI9VAK7 【系统安装】【次要】legacy启动方式，自定义安装可以设置efi分区

 -- yangdonghai <yangdonghai@kylinos.cn>  Wed, 12 Mar 2025 17:32:17 +0800

kylin-os-installer (0.2.1-0k80) nile; urgency=medium

  * 任务431553 新增多语言支持阿拉伯语和越南语 

 -- yangdonghai <yangdonghai@kylinos.cn>  Thu, 20 Feb 2025 10:01:01 +0800

kylin-os-installer (0.2.1-0k79) nile; urgency=medium

  * 更新蒙古语用户阅读协议

 -- yangdonghai <yangdonghai@kylinos.cn>  Mon, 28 Oct 2024 14:18:28 +0800

kylin-os-installer (0.2.1-0k78) nile; urgency=medium

  * bugI9KEKB 【系统安装】【次要】维吾尔、哈萨克和柯尔克语言下，部分安装界面存在未翻译和翻译截断问题

 -- yangdonghai <yangdonghai@kylinos.cn>  Fri, 25 Oct 2024 14:18:28 +0800

kylin-os-installer (0.2.1-0k77) nile; urgency=medium

  * bugI9VT79 【系统安装】【次要】试用安装，自定义分区界面出现任务栏 

 -- yangdonghai <yangdonghai@kylinos.cn>  Mon, 21 Oct 2024 20:18:28 +0800

kylin-os-installer (0.2.1-0k76) nile; urgency=medium

  * bugI9R5KF 【系统安装】【次要】安装日志界面未屏蔽右键操作 
  * bugI8WGOK 【次要】【系统安装】安装部分界面未藏化
  * bugI8VO5H 【次要】【系统安装】安装选择语言界面，藏语和蒙古语字体显示过小
  * bugI8LH6F 【系统安装】创建用户提示信息字体颜色未变浅
  * bugI8K2ZR -【需求24691】【系统安装】安装选择语言与系统语言不一致
  * bugI9RATD 【次要】【系统安装】自定义安装界面，引导加载程序路径框中的下拉箭头显示不全
  * bugI9RAZ3 【次要】【系统安装】自定义安装界面，引导加载程序路径显示不全，且没有悬浮提示  

 -- yangdonghai <yangdonghai@kylinos.cn>  Thu, 17 Oct 2024 20:18:28 +0800

kylin-os-installer (0.2.1-0k75) nile; urgency=medium

  * loongarch更改判断

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Thu, 05 Sep 2024 10:56:04 +0800

kylin-os-installer (0.2.1-0k74) nile; urgency=medium

  * 更新0920维哈柯翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 05 Sep 2024 10:56:04 +0800

kylin-os-installer (0.2.1-0k73) nile; urgency=medium

  * 更新0920维哈柯翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 05 Sep 2024 10:56:04 +0800

kylin-os-installer (0.2.1-0k72) nile; urgency=medium

  * 解决英文模式下，不可变系统安装失败问题

 -- liushanwen <liushanwen@kylinos.cn>  Thu, 05 Sep 2024 10:56:04 +0800

kylin-os-installer (0.2.1-0k71) nile; urgency=medium

  * 解决目前安装器tooltips出现时任务栏屏闪问题;解决关闭弹出的小窗口后出现任务栏的现象。对应部分bugI9VT79 

 -- yangdonghai <yangdonghai@kylinos.cn>  Fri, 30 Aug 2024 14:24:45 +0800

kylin-os-installer (0.2.1-0k70) nile; urgency=medium

  * 更新哈萨克，柯尔克孜语言翻译的qm文件

 -- yangdonghai <yangdonghai@kylinos.cn>  Wed, 21 Aug 2024 14:19:28 +0800

kylin-os-installer (0.2.1-0k69) nile; urgency=medium

  * 更新维哈柯翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Wed, 10 Jul 2024 16:13:44 +0800

kylin-os-installer (0.2.1-0k68) nile; urgency=medium

  * bugIA5BWU 【主要】【系统安装】时区选择列表内无北京时区

 -- yangdonghai <yangdonghai@kylinos.cn>  Wed, 10 Jul 2024 16:13:44 +0800

kylin-os-installer (0.2.1-0k67) nile; urgency=medium

  * 将openkylin的efi规则改为同主线一致

 -- yangdonghai <yangdonghai@kylinos.cn>  Fri, 28 Jun 2024 11:39:57 +0800

kylin-os-installer (0.2.1-0k66) nile; urgency=medium

  * bugIA4O2M 【系统安装】【次要】英文语言，系统安装时宣传图片上方的文字显示为中文  

 -- yangdonghai <yangdonghai@kylinos.cn>  Wed, 12 Jun 2024 14:18:28 +0800

kylin-os-installer (0.2.1-0k65) nile; urgency=medium

  * 任务225715 系统升级攻关】不可变系统功能拓展 / 系统更新问题处理

 -- wudan <wudan@kylinos.cn>  Fri, 07 Jun 2024 10:01:48 +0800

kylin-os-installer (0.2.1-0k64) nile; urgency=medium

  * 任务222849 openKylin 2.0版本轮播图片更新 / 更新OK2.0安装轮播图及文案

 -- yangdonghai <yangdonghai@kylinos.cn>  Fri, 31 May 2024 11:06:23 +0800

kylin-os-installer (0.2.1-0k63) nile; urgency=medium

  * install handle /var/lib/dpkg

 -- wudan <wudan@kylinos.cn>  Wed, 29 May 2024 16:22:28 +0800

kylin-os-installer (0.2.1-0k62) nile; urgency=medium

  * 更新维文翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Tue, 23 Apr 2024 18:57:12 +0800

kylin-os-installer (0.2.1-0k61) nile; urgency=medium

  * 修改var内容存放目录，保存至sysroot目录下的var目录

 -- liushanwen <liushanwen@kylinos.cn>  Tue, 23 Apr 2024 18:57:12 +0800

kylin-os-installer (0.2.1-0k60) nile; urgency=medium

  * 添加deploy rollback回滚点，在安装器中做俩次部署，增加pin锁定回滚点

 -- liushanwen <liushanwen@kylinos.cn>  Fri, 12 Apr 2024 15:15:05 +0800

kylin-os-installer (0.2.1-0k59) nile; urgency=medium

  * 添加deploy rollback回滚点，在安装器中做俩次部署，增加pin锁定回滚点

 -- liushanwen <liushanwen@kylinos.cn>  Fri, 12 Apr 2024 14:41:19 +0800

kylin-os-installer (0.2.1-0k58) nile; urgency=medium

  * 修改写入locale.gen文件的写入方式

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Tue, 26 Mar 2024 15:16:09 +0800

kylin-os-installer (0.2.1-0k57) nile; urgency=medium

  * 修改z.sh脚本，解决保留boot分区下config-*内核配置文件后，更新grub失败问题

 -- liushanwen <liushanwen@kylinos.cn>  Fri, 01 Mar 2024 17:22:47 +0800

kylin-os-installer (0.2.1-0k56) nile; urgency=medium

  * 将media目录移动至run目录下，不放在var目录下

 -- liushanwen <liushanwen@kylinos.cn>  Tue, 27 Feb 2024 15:21:13 +0800

kylin-os-installer (0.2.1-0k55) nile; urgency=medium

  * 跟随主线解决安装失败问题

 -- liushanwen <liushanwen@kylinos.cn>  Tue, 27 Feb 2024 15:21:13 +0800

kylin-os-installer (0.2.1-0k54) nile; urgency=medium

  * openkylin 保留boot目录下config-*文件，生成initrd时需要 

 -- liushanwen <liushanwen@kylinos.cn>  Mon, 26 Feb 2024 10:37:56 +0800

kylin-os-installer (0.2.1-0k53) nile; urgency=medium

  * openkylin 保留boot目录下config-*文件，生成initrd时需要 

 -- liushanwen <liushanwen@kylinos.cn>  Mon, 26 Feb 2024 10:37:56 +0800

kylin-os-installer (0.2.1-0k52) v101; urgency=medium

  * bugI8VODI【次要】【系统安装】用户创建界面，下方生物特征提示信息显示不全

 -- yangdonghai <yangdonghai@kylinos.cn>  Wed, 31 Jan 2024 19:34:22 +0800

kylin-os-installer (0.2.1-0k51) v101; urgency=medium

  * 解决bugI8VODI【次要】【系统安装】用户创建界面，下方生物特征提示信息显示不全
  * 解决bugI8VP0Y【次要】【系统安装】自定义分区界面，编辑/data分区挂载点为空

 -- yangdonghai <yangdonghai@kylinos.cn>  Wed, 31 Jan 2024 15:21:56 +0800

kylin-os-installer (0.2.1-0k50) v101; urgency=medium

  * 解决bugI8VQCA【次要】【系统安装】安装进度界面，日志展开收起按钮显示不正确
  * 解决bugI8VODI【次要】【系统安装】用户创建界面，下方生物特征提示信息显示不全 
  * 解决bugI8XJXX【次要】【系统安装】英文和藏文安装系统，安装进度界面上方文字和图片仍显示为中文 

 -- yangdonghai <yangdonghai@kylinos.cn>  Tue, 30 Jan 2024 18:10:57 +0800

kylin-os-installer (0.2.1-0k49) v101; urgency=medium

  * 修改grub.cfg文件位置，存放至loader目录，在grub目录下创建grub.cfg文件软链接

 -- liushanwen <liushanwen@kylinos.cn>  Thu, 25 Jan 2024 15:02:23 +0800

kylin-os-installer (0.2.1-0k48) nile; urgency=medium

  * 根据ostree更新部署要求，修改deploy节点下usr/etc下的配置文件

 -- liushanwen <liushanwen@kylinos.cn>  Thu, 18 Jan 2024 18:13:27 +0800

kylin-os-installer (0.2.1-0k47) nile; urgency=medium

  * 解决翻译相关bug

 -- yangdonghai <yangdonghai@kylinos.cn>  Wed, 20 Dec 2023 17:30:54 +0800

kylin-os-installer (0.2.1-0k46) nile; urgency=medium

  * 修改翻译

 -- yangdonghai <yangdonghai@kylinos.cn>  Tue, 19 Dec 2023 11:09:14 +0800

kylin-os-installer (0.2.1-0k45) nile; urgency=medium

  * 修正提示显示不靠右现象

 -- yangdonghai <yangdonghai@kylinos.cn>  Tue, 19 Dec 2023 10:21:27 +0800

kylin-os-installer (0.2.1-0k44) nile; urgency=medium

  * 选择不可变系统后的提示显示重复

 -- yangdonghai <yangdonghai@kylinos.cn>  Tue, 19 Dec 2023 09:13:33 +0800

kylin-os-installer (0.2.1-0k43) nile; urgency=medium

  * 解决打包失败问题，同步package/openkylin/nile分支代码，合并差异

 -- liushanwen <liushanwen@kylinos.cn>  Mon, 18 Dec 2023 14:21:56 +0800

kylin-os-installer (0.2.1-0k42) nile; urgency=medium

  * bugI8ONW5安装时，选择不可变系统后的提示显示不全 

 -- yangdonghai <yangdonghai@kylinos.cn>  Mon, 18 Dec 2023 11:33:24 +0800

kylin-os-installer (0.2.1-0k41) nile; urgency=medium

  * 不卸载更新包

 -- liushanwen <liushanwen@kylinos.cn>  Thu, 14 Dec 2023 15:41:09 +0000

kylin-os-installer (0.2.1-0k40) nile; urgency=medium
  
  * 任务188583 openkylin 不可变系统安装添加风险提示

 -- yangdonghai <yangdonghai@kylinos.cn>  Thu, 14 Dec 2023 18:03:25 +0800

kylin-os-installer (0.2.1-0k39) nile; urgency=medium

  * 不可变系统模式下，兼容不同的系统更新包

 -- liushanwen <liushanwen@kylinos.cn>  Wed, 13 Dec 2023 21:44:14 +0800

kylin-os-installer (0.2.1-0k38) nile; urgency=medium

  * 解决efi固件未挂在efi分区问题

 -- liushanwen <liushanwen@kylinos.cn>  Wed, 13 Dec 2023 14:03:47 +0800

kylin-os-installer (0.2.1-0k37) nile; urgency=medium
  
  * bugI8K2UE【需求24691】【安装】安装选择语言界面未对齐

 -- yangdonghai <yangdonghai@kylinos.cn>  Tue, 12 Dec 2023 17:13:46 +0800

kylin-os-installer (0.2.1-0k36) nile; urgency=medium

  * 解决虚拟机安装不可变系统报错问题

 -- liushanwen <liushanen@kylinos.cn>  Tue, 12 Dec 2023 15:39:09 +0800

kylin-os-installer (0.2.1-0k35) nile; urgency=medium

  * 添加分区信息 

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Fri, 08 Dec 2023 13:39:11 +0800

kylin-os-installer (0.2.1-0k34) nile; urgency=medium

  * 添加ostree不可变系统选项

 -- liushanwen <liushanwen@kylinos.cn>  Thu, 30 Nov 2023 14:01:48 +0800

kylin-os-installer (0.2.1-0k33) nile; urgency=medium

  * 添加ostree不可变系统选项

 -- liushanwen <liushanwen@kylinos.cn>  Thu, 30 Nov 2023 14:01:48 +0800

kylin-os-installer (0.2.1-0k32) nile; urgency=medium

  * bugI810KM【虚拟机】【安装】安装-阅读许可协议协议界面内容显示重叠

 -- yangdonghai <yangdonghai@kylinos.cn>  Sat, 25 Nov 2023 16:43:26 +0800

kylin-os-installer (0.2.1-0k31) nile; urgency=medium

  * 修改了语言按钮显示问题，以及部分翻译

 -- yangdonghai <yangdonghai@kylinos.cn>  Thu, 23 Nov 2023 20:45:59 +0800

kylin-os-installer (0.2.1-0k30) nile; urgency=medium

  * 任务180642 新增多语言支持：维、哈、柯、德、西、法、蒙、藏、繁体 / kylin-os-installer openkylin2.0 多语言翻译支持

 -- yangdonghai <yangdonghai@kylinos.cn>  Wed, 22 Nov 2023 19:28:44 +0800

kylin-os-installer (0.2.1-0k29) nile; urgency=medium

  * 解决挂载点更改问题，同步时区设置问题

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Wed, 15 Nov 2023 16:22:44 +0800

kylin-os-installer (0.2.1-0k28) nile; urgency=medium

  * close: ##I8FZ8E, update sources.list from yangtze to nile.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 13 Nov 2023 13:40:55 +0800

kylin-os-installer (0.2.1-0k27) nile; urgency=medium

  * 由于253版本systemd占用了999uid，因此调整安装uid为899，同Casper

 -- xibowen <xibowen@kylinos.cn>  Fri, 10 Nov 2023 15:05:53 +0800

kylin-os-installer (0.2.1-0k26) nile; urgency=medium

  * bugI85QK9 系统使用|安装系统过程中 选择英文安装界面后 许可协议中文

 -- yangdonghai <yangdonghai@kylinos.cn>  Fri, 20 Oct 2023 18:05:53 +0800

kylin-os-installer (0.2.1-0k25) nile; urgency=medium

  * 在自定义安装分区类型中，增加对btrfs文件系统类型的支持

 -- yangdonghai <yangdonghai@kylinos.cn>  Fri, 22 Sep 2023 14:54:37 +0800

kylin-os-installer (0.2.1-0k24) yangtze; urgency=medium

  * openKylin 1.0版本许可协议dbus不生效修改，改为加上将修改后的dbus文件拷贝到新文件系统中 

 -- yangdonghai <yangdonghai@kylinos.cn>  Tue, 12 Sep 2023 14:28:55 +0800

kylin-os-installer (0.2.1-0k23) yangtze; urgency=medium

  * openKylin 1.0版本，更新changelog

 -- yangdonghai <yangdonghai@kylinos.cn>  Mon, 11 Sep 2023 14:55:53 +0800

kylin-os-installer (0.2.1-0k22) yangtze; urgency=medium
  
  * openKylin 1.0版本版本缺少用户协议界面，添加用户协议
  * openKylin 1.0版本在许可协议界面中加入勾选框，显示为发送可选诊断数据，用于调用dbus总线的SetUploadState赋值
  * openKylin 1.0版本更新中文版用户许可协议

 -- yangdonghai <yangdonghai@kylinos.cn>  Fri, 08 Sep 2023 17:28:19 +0800

kylin-os-installer (0.2.1-0k21) yangtze; urgency=medium

  *openKylin 1.0版本时区界面内世界地图尺寸改为根据分辨率自动缩放，以免显示不全 

 -- yangdonghai <yangdonghai@kylinos.cn>  Fri, 21 Jul 2023 17:29:16 +0800

kylin-os-installer (0.2.1-0k20ubuntu1) yangtze; urgency=medium

  * openKylin 1.0版本,解决低分辨率下用户设置界面显示不全问题

 -- liushanwen <liushanwen@kylinos.cn>  Mon, 12 Jun 2023 09:51:51 +0800

kylin-os-installer (0.2.1-0k20) yangtze; urgency=medium
  
  * openKylin 1.0版本更新轮番图和描述信息，加入一个新的轮番图

 -- yangdonghai <yangdonghai@kylinos.cn>  Mon, 12 Jun 2023 08:58:19 +0800

kylin-os-installer (0.2.1-0k19) yangtze; urgency=medium
  
  * openKylin 1.0版本默认壁纸更新,加上毛玻璃效果 

 -- yangdonghai <yangdonghai@kylinos.cn>  Tue, 23 May 2023 09:28:19 +0800

kylin-os-installer (0.2.1-0k18) yangtze; urgency=medium
  
  * 解决bug127782【系统安装】【安装退出】试用模式系统安装界面进入创建用户后点击退出未直接返回试用界面

 -- yangdonghai <yangdonghai@kylinos.cn>  Thu, 27 Apr 2023 19:26:19 +0800

kylin-os-installer (0.2.1-0k17) yangtze; urgency=medium
  
  * 修改安装器背景图，以及安装轮番图3图5

 -- yangdonghai <yangdonghai@kylinos.cn>  Mon, 24 Apr 2023 09:26:19 +0800

kylin-os-installer (0.2.1-0k16) yangtze; urgency=medium
  
  * 将安装进度界面中自动切换的图片更新一张

 -- yangdonghai <yangdonghai@kylinos.cn>  Tue, 10 Jan 2023 18:00:04 +0800

kylin-os-installer (0.2.1-0k15) yangtze; urgency=medium

  * 支持小分辨率安装

 -- liushanwen <liushanwen@kylinos.cn>  Fri, 21 Oct 2022 11:00:04 +0800

kylin-os-installer (0.2.1-0k14) yangtze; urgency=medium

  * 处理编译问题

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 20 Oct 2022 20:03:41 +0800

kylin-os-installer (0.2.1-0k13) yangtze; urgency=medium
  
  * 小容量硬盘方案--客户端修改

 -- yangdonghai <yangdonghai@kylinos.cn>  Thu, 20 Oct 2022 10:26:19 +0800

kylin-os-installer (0.2.1-0k12) yangtze; urgency=medium

  * 小容量硬盘方案

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Fri, 14 Oct 2022 16:12:21 +0800

kylin-os-installer (0.2.1-0k11) yangtze; urgency=medium

  * Rebuild from arm64. 

 -- Luoyaoming <luoyaoming@kylinos.cn>  Thu, 13 Oct 2022 16:11:30 +0800

kylin-os-installer (0.2.1-0k10) yangtze; urgency=medium

  * Delete proposed from sources.list.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 25 Jul 2022 13:48:06 +0800

kylin-os-installer (0.2.1-0k9) yangtze; urgency=medium

  [ lifa ]
  * bug 115691 【2204】【安装】在选择安装方式界面点击自定义安装后再点击全盘安装，此时磁盘没有被选中但是"下一步"按钮没有置灰可以点击
  * bug 130927 【系统安装】【legacy】选择legacy安装后，试用安装和直接安装选项均未汉化

  [ handsome_feng ]
  * 更新slideshow和翻译

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 21 Jul 2022 23:27:33 +0800

kylin-os-installer (0.2.1-0k7) yangtze; urgency=medium

  * bug 128924 【虚拟机】【virtualbox】【安装】安装进入选择语言界面默认设置为中文，但是实际为英文（需要点击一下中文才会变为中文）
  * bug 127932 【本地安装】【legacy】legacy模式默认为英语，但选中的显示为中文
  * bug 116614 【2204】【安装】slidshow背景图片未更新为2204图片
  * bug 70413 【用户反馈】【系统安装】手动安装未选择data分区和backup分区，点击下一步会提示“没有数据分区”或“备份还原分区”
  * bug 127724 【系统安装】【创建用户】用户名设置的报错提醒全部为英文未汉化

 -- lifa <lifa@kylinos.cn>  Wed, 20 Jul 2022 17:19:54 +0800

kylin-os-installer (0.2.1-0k6) yangtze; urgency=medium

  * 替换正式源

 -- Allen <zouchang@kylinos.cn>  Tue, 19 Jul 2022 16:00:16 +0800

kylin-os-installer (0.2.1-0k5) yangtze; urgency=medium

  * BUG号 127535

 -- liuyi <liuyi@kylinos.cn>  Sat, 16 Jul 2022 15:49:45 +0800

kylin-os-installer (0.2.1-0k4) yangtze; urgency=medium

  * BUG 130097
  * 需求号：无
  * 其他改动：修改desktop Name

 -- liuyi <liuyi@kylinos.cn>  Sat, 16 Jul 2022 13:14:55 +0800

kylin-os-installer (0.2.1-0k3) yangtze; urgency=medium

  * 部分机型安装后无法识别到启动项，需要手动挂载

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Fri, 15 Jul 2022 17:54:36 +0800

kylin-os-installer (0.2.1-0k2) yangtze; urgency=medium

  * 修改直接安装界面问题

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Fri, 15 Jul 2022 13:48:03 +0800

kylin-os-installer (0.2.1-0k1) yangtze; urgency=medium

  * 修改对sources.list的改动

 -- Allen <zouchang@kylinos.cn>  Thu, 30 Jun 2022 15:41:25 +0800

kylin-os-installer (0.2.1-0k0) jammy; urgency=medium

  * 修改为quilt格式

 -- Xie Wei <xiewei@kylinos.cn>  Mon, 06 Jun 2022 15:26:45 +0800

kylin-os-installer (0.2.1) jammy; urgency=medium

  * BUG #116308 【2204】【安装】创建用户界面大部分正常密码因字典检查均无法通过，影响用户设置密码体验 - 桌面操作系统（U系优麒麟社区版）     

 -- lifa <lifa@kylinos.cn>  Wed, 20 Apr 2022 14:32:02 +0800

kylin-os-installer (0.2.0) jammy; urgency=medium

  * 修复少量缺陷

 -- lifa <lifa@lifa>  Wed, 13 Apr 2022 16:43:50 +0800

kylin-os-installer (0.1.229) jammy; urgency=medium

  *修复少量缺陷

 -- lifa <lifa@kylinos.cn>  Wed, 13 Apr 2022 15:06:12 +0800

kylin-os-installer (0.1.228) jammy; urgency=medium

  * 添加Qpaint头文件

 -- lifa <lifa@kylinos.cn>  Wed, 13 Apr 2022 09:26:32 +0800

kylin-os-installer (0.1.227) jammy; urgency=medium

  * BUG:115201	【2204】【安装】安装完成后机器关机（应该是重启）
  * BUG:115158	中等	一般	【2204】【安装】选择磁盘界面选中某一磁盘后再次点击无法取消选中
  * BUG:115142	中等	一般	【2204】【安装】创建用户界面中的异常提示文字大小、位置等不符合要求

 -- lifa <lifa@kylinos.cn>  Tue, 12 Apr 2022 17:57:05 +0800

kylin-os-installer (0.1.226) jammy; urgency=medium

    * 任务77213   同步商业版安装程序最新代码到社区并传包到优麒麟2204仓库 

 -- lifa <lifa@kylinos.cn>  Tue, 12 Apr 2022 15:43:05 +0800

kylin-os-installer (0.1.225) jammy; urgency=medium

  * 任务77213   同步商业版安装程序最新代码到社区并传包到优麒麟2204仓库

 -- lifa <lifa@kylinos.cn>  Fri, 08 Apr 2022 09:59:31 +0800

kylin-os-installer (0.1.224) jammy; urgency=medium

  * 任务77213   同步商业版安装程序最新代码到社区并传包到优麒麟2204仓库

 -- lifa <lifa@kylinos.cn>  Wed, 06 Apr 2022 15:14:44 +0800

kylin-os-installer (0.1.223) jammy; urgency=medium

  * * 任务77213   同步商业版安装程序最新代码到社区并传包到优麒麟2204仓库

 -- lifa <lifa@kylinos.cn>  Wed, 06 Apr 2022 14:56:13 +0800

kylin-os-installer (0.1.222) jammy; urgency=medium

  * 任务77213	同步商业版安装程序最新代码到社区并传包到优麒麟2204仓库

 -- lifa <lifa@kylinos.cn>  Wed, 06 Apr 2022 14:16:11 +0800

kylin-os-installer (0.1.221) jammy; urgency=medium

  * 修改图片8.png和8e.png

 -- lifa <lifa@kylinos.cn>  Thu, 31 Mar 2022 14:43:15 +0800

kylin-os-installer (0.1.220) jammy; urgency=medium

  * 安装过程不删除/etc/apt/sources.list.d目录

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Wed, 30 Mar 2022 11:07:27 +0800

kylin-os-installer (0.1.219) jammy; urgency=medium

  * 增加安装轮播图国际化

 -- lifa <lifa@kylinos.cn>  Tue, 29 Mar 2022 10:19:32 +0800

kylin-os-installer (0.1.218) jammy; urgency=medium

  * 增加安装轮播图国际化

 -- lifa <lifa@kylinos.cn>  Fri, 25 Mar 2022 16:23:32 +0800

kylin-os-installer (0.1.217) jammy; urgency=medium

  * 将依赖archdetect改成archdetect-deb

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Tue, 22 Mar 2022 14:56:03 +0800

kylin-os-installer (0.1.216) jammy; urgency=medium

  * 将依赖archdetect-deb改成archdetect

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Mon, 21 Mar 2022 14:10:23 +0800

kylin-os-installer (0.1.215) jammy; urgency=medium

  * 用依赖qtbase5-dev,qtbase5-dev-tools,qtdeclarative5-dev替换qt5-default

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Thu, 17 Mar 2022 17:15:11 +0800

kylin-os-installer (0.1.213) jammy; urgency=medium

  * 删除依赖dh_sysytemd 

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Mon, 14 Mar 2022 17:34:46 +0800

kylin-os-installer (0.1.212) jammy; urgency=medium

  * 将changlog的focal改成jammy

 -- tangzhicheng <tangzhicheng@kylinos.cn>  Thu, 10 Mar 2022 15:02:30 +0800

kylin-os-installer (0.1.211) focal; urgency=medium

  * 更新 

 -- Allen <tangzhicheng@kylinos.cn>  Mon, 07 Mar 2022 16:56:16 +0800

kylin-os-installer (0.1.210) focal; urgency=medium

  *修改脚本处理etc/apt/sources.list.d 

 -- Allen <zouchang@kylinos.cn>  Tue, 02 Nov 2021 14:41:30 +0800

kylin-os-installer (0.1.209-4) focal; urgency=medium

  * build.

 -- liuliang <liuliang@ubuntukylin.com>  Wed, 07 Apr 2021 20:41:40 +0800

kylin-os-installer (0.1.209) v101; urgency=medium

  * 990/9A0 oem 设置自动登陆后直接登入系统 (bug #43078)

 -- zhangze <zhangze@kylinos.cn>  Thu, 01 Apr 2021 14:46:48 +0800

kylin-os-installer (0.1.208) v101; urgency=medium

  * 解决 bug 44348, 44799, 44845, 44849

 -- zhangze <zhangze@kylinos.cn>  Sat, 27 Mar 2021 10:35:55 +0800

kylin-os-installer (0.1.207) v101; urgency=medium

  * 修复代码错误

 -- zhangze <zhangze@kylinos.cn>  Thu, 25 Mar 2021 15:23:41 +0800

kylin-os-installer (0.1.206) v101; urgency=medium

  * 990/9A0 自定义安装创建 swapfile

 -- zhangze <zhangze@kylinos.cn>  Thu, 25 Mar 2021 09:58:03 +0800

kylin-os-installer (0.1.205) v101; urgency=medium

  * 代码更新

 -- zhangze <zhangze@kylinos.cn>  Tue, 23 Mar 2021 14:11:41 +0800

kylin-os-installer (0.1.204) v101; urgency=medium

  * 解决 bug 43809，43822，43845
  * 添加提示华为 990 系列根分区至少需要 25GiB
  * 北京时区是被手动加载，不是标准文件有的问题 (bug #43219)
  * 修改偶现添加分区界面不能操作问题
  * 禅道任务 22640 左右按钮和键盘控制保持一致
  * 地图问题和界面显示问题 (bug #41773,42208)

 -- zhangze <zhangze@kylinos.cn>  Tue, 23 Mar 2021 10:39:20 +0800

kylin-os-installer (0.1.203) v101; urgency=medium

  * 解决语言界面不能响应键盘问题
  * 解决 slideshow 界面不响应键盘问题
  * 解决安装完成和安装失败页面不响应键盘事件问题

 -- zhangze <zhangze@kylinos.cn>  Fri, 12 Mar 2021 11:48:56 +0800

kylin-os-installer (0.1.202) v101; urgency=medium

  * 990 /boot, /boot/efi 只读挂载

 -- zhangze <zhangze@kylinos.cn>  Fri, 12 Mar 2021 09:45:38 +0800

kylin-os-installer (0.1.201) v101; urgency=medium

  * 修改 archdetect 命令判断处理问题
  * 华为 990 自动安装修改；华为 990 根分区大小修改为 25G；弹窗功能修改
  * 修改华为启动项设置

 -- zhangze <zhangze@kylinos.cn>  Thu, 11 Mar 2021 19:12:28 +0800

kylin-os-installer (0.1.200) v101; urgency=medium

  * 添加华为设置启动项顺序的脚本
  * 过滤 ventoy 启动盘 (bug #38657)
  * 修改快速安装左右键选择磁盘闪退问题
  * 添加提示 fat16 和 fat32 文件系统使用问题 (bug #38612)
  * 文件系统格式化和提示一不一致问题 (bug #41352)

 -- zhangze <zhangze@kylinos.cn>  Tue, 09 Mar 2021 17:01:19 +0800

kylin-os-installer (0.1.199) v101; urgency=medium

  * 修复 /cdrom/third-party/common 等目录不存在时安装失败问题

 -- zhangze <zhangze@kylinos.cn>  Sat, 06 Mar 2021 16:04:57 +0800

kylin-os-installer (0.1.198) v101; urgency=medium

  * 安装第三方包时添加对 klvv 的判断
  * 解决安装完成后 lightdm 重启两次的问题 (bug #41774)

 -- zhangze <zhangze@kylinos.cn>  Sat, 06 Mar 2021 14:12:11 +0800

kylin-os-installer (0.1.197) v101; urgency=medium

  * 为统一 pguv, klvu 进行的代码修改

 -- zhangze <zhangze@kylinos.cn>  Fri, 05 Mar 2021 17:49:23 +0800

kylin-os-installer (0.1.196) v101; urgency=medium

  * 修改版本号重新提交

 -- zhangze <zhangze@kylinos.cn>  Fri, 05 Mar 2021 09:47:28 +0800

kylin-os-installer (0.1.195) v101; urgency=medium

  * 修复错误

 -- zhangze <zhangze@kylinos.cn>  Fri, 05 Mar 2021 09:20:28 +0800

kylin-os-installer (0.1.194) v101; urgency=medium

  * 注释分区页面下一步按钮状态
  * 没有选择磁盘直接下一步问题 (bug #41309)

 -- zhangze <zhangze@kylinos.cn>  Thu, 04 Mar 2021 16:52:03 +0800

kylin-os-installer (0.1.193) v101; urgency=medium

  * 为统一 pguv, klvu 进行的代码修改
  * 修改 service (bug #41272)
  * legacy 模式自定义安装无法引导 (bug #40446)
  * 出厂备份参数修改，使用 --factorybackup
  * 安装阶段不自动移除包
  * 用户协议网址不正确问题；用户协议中存在不合适的空格问题
  * 未选中磁盘直接下一步的问题
  * 修改根分区不存在的提示
  * 修改准备安装页面显示信息，以及翻译；强制对根分区进行格式化；自定义安装完成后，没有出现完成页面问题
  * 华为机器过滤 sda, sdb, sdc 的问题

 -- zhangze <zhangze@kylinos.cn>  Thu, 04 Mar 2021 14:45:35 +0800

kylin-os-installer (0.1.192) v101; urgency=medium

  * oem 安装第二阶段添加出错显示
  * 修改龙芯机器中出现安装完成不能启动问题 (bug: #39407)
  * 修改 hostname 提示 (bug: #40713)
  * 支持 oem 模式的自动安装 (990/9A0)

 -- zhangze <zhangze@kylinos.cn>  Tue, 02 Mar 2021 19:31:29 +0800

kylin-os-installer (0.1.191) v101; urgency=medium

  * 修复 990 oem 模式失败问题

 -- zhangze <zhangze@kylinos.cn>  Mon, 01 Mar 2021 11:16:45 +0800

kylin-os-installer (0.1.190) v101; urgency=medium

  * 修复 990 oem 模式失败问题

 -- zhangze <zhangze@kylinos.cn>  Mon, 01 Mar 2021 09:56:59 +0800

kylin-os-installer (0.1.189) v101; urgency=medium

  * 990 分区加固代码注释，方便调试

 -- zhangze <zhangze@kylinos.cn>  Fri, 26 Feb 2021 20:51:54 +0800

kylin-os-installer (0.1.188) v101; urgency=medium

  * 修复 oem 模式不能成功设置包含连续空格密码的问题

 -- zhangze <zhangze@kylinos.cn>  Fri, 26 Feb 2021 17:26:14 +0800

kylin-os-installer (0.1.187) v101; urgency=medium

  * oem 第二阶段的脚本被注释问题；确认安装页面加载时间长问题
  * oem 用户未成功删除问题 (bug: #37075)

 -- zhangze <zhangze@kylinos.cn>  Fri, 26 Feb 2021 14:12:09 +0800

kylin-os-installer (0.1.186) v101; urgency=medium

  * 解决密码设置出错问题 (bug: #39160)

 -- zhangze <zhangze@kylinos.cn>  Thu, 25 Feb 2021 19:46:52 +0800

kylin-os-installer (0.1.185) v101; urgency=medium

  * 修复错误

 -- zhangze <zhangze@kylinos.cn>  Thu, 25 Feb 2021 17:15:41 +0800

kylin-os-installer (0.1.184) v101; urgency=medium

  * 更换 slideshow 图片，优化 oem 界面，磁盘加载界面优化
  * 修改根分区太小的问题，安装完成键盘事件 enter 问题
  * 解决自定义分区界面闪退问题
  * 解决用户名长度不能超过 32 位问题，解决 hostname 获取机器名出错的问题

 -- zhangze <zhangze@kylinos.cn>  Thu, 25 Feb 2021 16:32:50 +0800

kylin-os-installer (0.1.183) v101; urgency=medium

  * 最小系统支持

 -- zhangze <zhangze@kylinos.cn>  Wed, 24 Feb 2021 18:44:35 +0800

kylin-os-installer (0.1.182) v101; urgency=medium

  * 最小系统支持

 -- zhangze <zhangze@kylinos.cn>  Wed, 24 Feb 2021 13:34:43 +0800

kylin-os-installer (0.1.181) v101; urgency=medium

  * 审核模式相关操作放置出厂备份后
  * 修复安装源

 -- zhangze <zhangze@kylinos.cn>  Tue, 23 Feb 2021 10:32:26 +0800

kylin-os-installer (0.1.180) v101; urgency=medium

  * 990, 9a0 安装成功，在 EFI 生成 INSTALL_SUCCESS

 -- zhangze <zhangze@kylinos.cn>  Sun, 21 Feb 2021 15:16:41 +0800

kylin-os-installer (0.1.179) v101; urgency=medium

  * 代码错误修复

 -- zhangze <zhangze@kylinos.cn>  Sun, 21 Feb 2021 14:08:57 +0800

kylin-os-installer (0.1.178) v101; urgency=medium

  * 990, 9a0 不使用 startx 启动安装程序

 -- zhangze <zhangze@kylinos.cn>  Sun, 21 Feb 2021 10:36:18 +0800

kylin-os-installer (0.1.177) v101; urgency=medium

  * 支持 ple-mode 引导参数进入工厂模式，修复 oem 模式不能成功设置 test 用户问题

 -- zhangze <zhangze@kylinos.cn>  Sat, 20 Feb 2021 10:52:56 +0800

kylin-os-installer (0.1.176) v101; urgency=medium

  * 调整出厂备份时机

 -- zhangze <zhangze@kylinos.cn>  Fri, 19 Feb 2021 09:05:34 +0800

kylin-os-installer (0.1.175) v101; urgency=medium

  * 更新服务依赖关系

 -- zhangze <zhangze@kylinos.cn>  Sun, 07 Feb 2021 15:39:30 +0800

kylin-os-installer (0.1.174) v101; urgency=medium

  * 去除南极洲时区；禁用准备安装界面右键；创建分区和修改分区不置顶
  * 对时区地图中添加(0，0)判断
  * boot 分区文件系统受限问题
  * 修复扩展分区类型没显示问题

 -- zhangze <zhangze@kylinos.cn>  Sat, 06 Feb 2021 16:44:54 +0800

kylin-os-installer (0.1.173) v101; urgency=medium

  * msdos 分区表分区失败问题解决

 -- zhangze <zhangze@kylinos.cn>  Fri, 05 Feb 2021 17:36:06 +0800

kylin-os-installer (0.1.172) v101; urgency=medium

  * 创建 esp 时，拷贝 /boot/EFI 到 /boot/efi (bug: #32789)

 -- zhangze <zhangze@kylinos.cn>  Wed, 03 Feb 2021 20:47:06 +0800

kylin-os-installer (0.1.171) v101; urgency=medium

  * 鲁棒性增强

 -- zhangze <zhangze@kylinos.cn>  Wed, 03 Feb 2021 20:32:12 +0800

kylin-os-installer (0.1.170) v101; urgency=medium

  * 直接安装延迟 5 秒启动程序 (bug: #31668)

 -- zhangze <zhangze@kylinos.cn>  Wed, 03 Feb 2021 16:11:09 +0800

kylin-os-installer (0.1.169) v101; urgency=medium

  * 解决设置密码连续空格出错问题 (bug: #32873)

 -- zhangze <zhangze@kylinos.cn>  Wed, 03 Feb 2021 13:50:36 +0800

kylin-os-installer (0.1.168) v101; urgency=medium

  * 删除链接，重新拷贝授权文件

 -- zhangze <zhangze@kylinos.cn>  Wed, 03 Feb 2021 10:29:59 +0800

kylin-os-installer (0.1.167) v101; urgency=medium

  * 审核模式后移除 test 用户

 -- zhangze <zhangze@kylinos.cn>  Wed, 03 Feb 2021 09:50:07 +0800

kylin-os-installer (0.1.166) v101; urgency=medium

  * 支持 Loongarch64 架构

 -- zhangze <zhangze@kylinos.cn>  Tue, 02 Feb 2021 17:12:23 +0800

kylin-os-installer (0.1.165) v101; urgency=medium

  * 修复 (bug: #37175)

 -- zhangze <zhangze@kylinos.cn>  Mon, 01 Feb 2021 15:22:25 +0800

kylin-os-installer (0.1.164) v101; urgency=medium

  * 修复代码错误

 -- zhangze <zhangze@kylinos.cn>  Sat, 30 Jan 2021 18:16:21 +0800

kylin-os-installer (0.1.163) v101; urgency=medium

  * 修复 oem 模式自动登陆相关问题

 -- zhangze <zhangze@kylinos.cn>  Sat, 30 Jan 2021 16:53:33 +0800

kylin-os-installer (0.1.162) v101; urgency=medium

  * oem 模式创建用户设置 uid 为 1000

 -- zhangze <zhangze@kylinos.cn>  Sat, 30 Jan 2021 16:28:52 +0800

kylin-os-installer (0.1.161) v101; urgency=medium

  * 990 /boot, /boot/efi 只读挂载

 -- zhangze <zhangze@kylinos.cn>  Sat, 30 Jan 2021 16:24:15 +0800

kylin-os-installer (0.1.160) v101; urgency=medium

  * 在审核模式安装 kylin-audit-mode

 -- zhangze <zhangze@kylinos.cn>  Sat, 30 Jan 2021 12:33:55 +0800

kylin-os-installer (0.1.159) v101; urgency=medium

  * 990 patch 集成，设置 user uid，添加 oem 日志

 -- zhangze <zhangze@kylinos.cn>  Sat, 30 Jan 2021 11:36:58 +0800

kylin-os-installer (0.1.158) v101; urgency=medium

  * /swapfile 改名为 /swap_file

 -- zhangze <zhangze@kylinos.cn>  Sat, 30 Jan 2021 10:33:34 +0800

kylin-os-installer (0.1.157) v101; urgency=medium

  * 增加日志打印

 -- zhangze <zhangze@kylinos.cn>  Fri, 29 Jan 2021 20:32:01 +0800

kylin-os-installer (0.1.156) v101; urgency=medium

  * 修改地图、键盘事件

 -- zhangze <zhangze@kylinos.cn>  Fri, 29 Jan 2021 18:33:27 +0800

kylin-os-installer (0.1.155) v101; urgency=medium

  * 龙芯全盘安装时 /boot 使用 ext4 文件系统

 -- zhangze <zhangze@kylinos.cn>  Thu, 28 Jan 2021 18:50:53 +0800

kylin-os-installer (0.1.154) v101; urgency=medium

  * 修改时区文件，右括号与地区添加空格分隔

 -- zhangze <zhangze@kylinos.cn>  Thu, 28 Jan 2021 14:31:18 +0800

kylin-os-installer (0.1.153) v101; urgency=medium

  * 去掉 btrfs-progs 依赖 (为解决降级 efsprogs 问题)

 -- zhangze <zhangze@kylinos.cn>  Thu, 28 Jan 2021 11:51:12 +0800

kylin-os-installer (0.1.152) v101; urgency=medium

  * 合并 (修改双击空闲分区弹出修改分区问题、键盘问题、下拉框问题、更换slideshow图片、更换空闲分区颜色块、 用户注册去掉图标、龙芯boot ext3去掉、扩展分区更新num)

 -- zhangze <zhangze@kylinos.cn>  Thu, 28 Jan 2021 09:53:09 +0800

kylin-os-installer (0.1.151) v101; urgency=medium

  * 修复时区问题

 -- zhangze <zhangze@kylinos.cn>  Wed, 27 Jan 2021 20:56:45 +0800

kylin-os-installer (0.1.150) v101; urgency=medium

  * 990 引导参数调整，自动登录修复

 -- zhangze <zhangze@kylinos.cn>  Wed, 27 Jan 2021 17:49:54 +0800

kylin-os-installer (0.1.149) v101; urgency=medium

  * 修复 bug

 -- zhangze <zhangze@kylinos.cn>  Wed, 27 Jan 2021 15:58:33 +0800

kylin-os-installer (0.1.148) v101; urgency=medium

  * 添加 oem 用户 sudo 免密，调整安装第三方包时机，审核模式添加 test 用户

 -- zhangze <zhangze@kylinos.cn>  Wed, 27 Jan 2021 14:56:53 +0800

kylin-os-installer (0.1.147) v101; urgency=medium

  * /swapfile 不写入 /etc/fstab

 -- zhangze <zhangze@kylinos.cn>  Wed, 27 Jan 2021 10:03:32 +0800

kylin-os-installer (0.1.146) v101; urgency=medium

  * 添加 swapfile 休眠支持

 -- zhangze <zhangze@kylinos.cn>  Wed, 27 Jan 2021 09:14:55 +0800

kylin-os-installer (0.1.145) v101; urgency=medium

  * 脚本支持 Kirin 9A0，解决 (bug: #36134, #36200)

 -- zhangze <zhangze@kylinos.cn>  Tue, 26 Jan 2021 16:14:38 +0800

kylin-os-installer (0.1.144) v101; urgency=medium

  * 集成自定义安装多个修改，主机名、swap、关机按钮修改

 -- zhangze <zhangze@kylinos.cn>  Mon, 25 Jan 2021 14:48:32 +0800

kylin-os-installer (0.1.143) v101; urgency=medium

  * 修改出厂备份判断逻辑

 -- zhangze <zhangze@kylinos.cn>  Fri, 22 Jan 2021 17:00:35 +0800

kylin-os-installer (0.1.142) v101; urgency=medium

  * 调整 oem 模式以支持 990

 -- zhangze <zhangze@kylinos.cn>  Fri, 22 Jan 2021 15:46:08 +0800

kylin-os-installer (0.1.141) v101; urgency=medium

  * 解决自定义分区使用多个 swap 分区时安装失败问题

 -- zhangze <zhangze@kylinos.cn>  Thu, 21 Jan 2021 20:54:19 +0800

kylin-os-installer (0.1.140) v101; urgency=medium

  * 屏蔽 Win 键 (bug: #33109)

 -- zhangze <zhangze@kylinos.cn>  Thu, 21 Jan 2021 18:59:31 +0800

kylin-os-installer (0.1.139) v101; urgency=medium

  * 调整服务在匹配到引导参数 boot=casper 才运行，在 getty.target 之后运行，有概率进入试用

 -- zhangze <zhangze@kylinos.cn>  Thu, 21 Jan 2021 15:54:33 +0800

kylin-os-installer (0.1.138) v101; urgency=medium

  * 优先使用启动参数 kyswapfile 配置使用 swapfile 文件

 -- zhangze <zhangze@kylinos.cn>  Thu, 21 Jan 2021 09:33:04 +0800

kylin-os-installer (0.1.137) v101; urgency=medium

  * 修复密码设置错误问题

 -- zhangze <zhangze@kylinos.cn>  Wed, 20 Jan 2021 15:55:35 +0800

kylin-os-installer (0.1.136) v101; urgency=medium

  * oem 设置自动登录

 -- zhangze <zhangze@kylinos.cn>  Wed, 20 Jan 2021 14:31:24 +0800

kylin-os-installer (0.1.135) v101; urgency=medium

  * 修复自定义分区多个 /boot/efi 没有提示问题

 -- zhangze <zhangze@kylinos.cn>  Wed, 20 Jan 2021 12:47:37 +0800

kylin-os-installer (0.1.134) v101; urgency=medium

  * oem 模式

 -- zhangze <zhangze@kylinos.cn>  Wed, 20 Jan 2021 10:04:15 +0800

kylin-os-installer (0.1.133) v101; urgency=medium

  * oem 模式

 -- zhangze <zhangze@kylinos.cn>  Tue, 19 Jan 2021 20:10:58 +0800

kylin-os-installer (0.1.132) v101; urgency=medium

  * oem 模式

 -- zhangze <zhangze@kylinos.cn>  Tue, 19 Jan 2021 14:45:03 +0800

kylin-os-installer (0.1.131) v101; urgency=medium

  * 修复时区问题

 -- zhangze <zhangze@kylinos.cn>  Mon, 18 Jan 2021 21:10:53 +0800

kylin-os-installer (0.1.130) v101; urgency=medium

  * 添加 oem 执行脚本，添加自动选择硬盘函数

 -- zhangze <zhangze@kylinos.cn>  Mon, 18 Jan 2021 17:13:54 +0800

kylin-os-installer (0.1.129) v101; urgency=medium

  * 添加 oem 服务

 -- zhangze <zhangze@kylinos.cn>  Mon, 18 Jan 2021 14:28:23 +0800

kylin-os-installer (0.1.128) v101; urgency=medium

  * 支持 swapfile 配置

 -- zhangze <zhangze@kylinos.cn>  Sat, 16 Jan 2021 16:41:56 +0800

kylin-os-installer (0.1.127) v101; urgency=medium

  * 修改翻译和下拉框样式，调整日志输出

 -- zhangze <zhangze@kylinos.cn>  Sat, 16 Jan 2021 15:24:22 +0800

kylin-os-installer (0.1.126) v101; urgency=medium

  * 设置 /data 目录 777 权限 (bug: #34018)

 -- zhangze <zhangze@kylinos.cn>  Fri, 15 Jan 2021 11:49:18 +0800

kylin-os-installer (0.1.125) v101; urgency=medium

  * 修改自定义分区多个问题

 -- zhangze <zhangze@kylinos.cn>  Thu, 14 Jan 2021 10:16:12 +0800

kylin-os-installer (0.1.124) v101; urgency=medium

  * 自定义安装新建备份还原目录 (bug: #31103)

 -- zhangze <zhangze@kylinos.cn>  Wed, 13 Jan 2021 20:30:49 +0800

kylin-os-installer (0.1.123) v101; urgency=medium

  * 增加 slideshow 展示图片

 -- zhangze <zhangze@kylinos.cn>  Fri, 08 Jan 2021 16:16:07 +0800

kylin-os-installer (0.1.122) v101; urgency=medium

  * 更新 slideshow

 -- zhangze <zhangze@kylinos.cn>  Fri, 08 Jan 2021 15:32:43 +0800

kylin-os-installer (0.1.121) v101; urgency=medium

  * 修复自动重启引入的错误

 -- zhangze <zhangze@kylinos.cn>  Fri, 08 Jan 2021 14:24:41 +0800

kylin-os-installer (0.1.120) v101; urgency=medium

  * 添加安装完成自动重启接口

 -- zhangze <zhangze@kylinos.cn>  Fri, 08 Jan 2021 11:01:56 +0800

kylin-os-installer (0.1.119) v101; urgency=medium

  * 添加安装完成自动重启接口

 -- zhangze <zhangze@kylinos.cn>  Fri, 08 Jan 2021 10:38:19 +0800

kylin-os-installer (0.1.118) v101; urgency=medium

  * 启动安装程序时卸载 /media/kylin 挂载的设备

 -- zhangze <zhangze@kylinos.cn>  Thu, 07 Jan 2021 20:43:28 +0800

kylin-os-installer (0.1.117) v101; urgency=medium

  * 移除多余的动态链接库

 -- zhangze <zhangze@kylinos.cn>  Thu, 07 Jan 2021 14:13:59 +0800

kylin-os-installer (0.1.116) v101; urgency=medium

  * 调整全盘安装时 /, /backup 最小为 16GiB

 -- zhangze <zhangze@kylinos.cn>  Thu, 07 Jan 2021 09:22:50 +0800

kylin-os-installer (0.1.115) v101; urgency=medium

  * 解决多个显示问题，用户名检测问题

 -- zhangze <zhangze@kylinos.cn>  Mon, 04 Jan 2021 20:31:36 +0800

kylin-os-installer (0.1.42hw72) v101; urgency=medium

  * 修复 legacy 安装不能启动问题

 -- zhangze <zhangze@kylinos.cn>  Sun, 03 Jan 2021 16:46:54 +0800

kylin-os-installer (0.1.42hw71) v101; urgency=medium

  * 支持龙芯安装

 -- zhangze <zhangze@kylinos.cn>  Sun, 03 Jan 2021 14:24:43 +0800

kylin-os-installer (0.1.42hw70) v101; urgency=medium

  * 支持龙芯安装

 -- zhangze <zhangze@kylinos.cn>  Sat, 02 Jan 2021 19:50:17 +0800

kylin-os-installer (0.1.42hw69) v101; urgency=medium

  * 新建备份还原目录 (bug: #31103)

 -- zhangze <zhangze@kylinos.cn>  Sat, 02 Jan 2021 18:24:28 +0800

kylin-os-installer (0.1.42hw68) v101; urgency=medium

  * 支持龙芯安装

 -- zhangze <zhangze@kylinos.cn>  Sat, 02 Jan 2021 10:42:09 +0800

kylin-os-installer (0.1.42hw67) v101; urgency=medium

  * 修复龙芯因权限问题无法启动

 -- zhangze <zhangze@kylinos.cn>  Wed, 30 Dec 2020 19:15:02 +0800

kylin-os-installer (0.1.42hw66) v101; urgency=medium

  * 支持龙芯安装

 -- zhangze <zhangze@kylinos.cn>  Wed, 30 Dec 2020 12:00:32 +0800

kylin-os-installer (0.1.42hw65) v101; urgency=medium

  * 支持龙芯安装

 -- zhangze <zhangze@kylinos.cn>  Wed, 30 Dec 2020 11:58:16 +0800

kylin-os-installer (0.1.42hw64) v101; urgency=medium

  * 支持龙芯安装

 -- zhangze <zhangze@kylinos.cn>  Wed, 30 Dec 2020 09:48:37 +0800

kylin-os-installer (0.1.42hw63) v101; urgency=medium

  * 修复安装过早结束问题

 -- zhangze <zhangze@kylinos.cn>  Tue, 29 Dec 2020 20:53:07 +0800

kylin-os-installer (0.1.42hw62) v101; urgency=medium

  * 解决安装不能结束问题，新建备份还原目录

 -- zhangze <zhangze@kylinos.cn>  Tue, 29 Dec 2020 20:33:54 +0800

kylin-os-installer (0.1.42hw61) v101; urgency=medium

  * 直接安装依赖 ukui-kwin-x11，解决界面不能结束问题

 -- zhangze <zhangze@kylinos.cn>  Tue, 29 Dec 2020 10:54:29 +0800

kylin-os-installer (0.1.42hw60) v101; urgency=medium

  * 气泡延时关闭，更新 slideshow

 -- zhangze <zhangze@kylinos.cn>  Mon, 28 Dec 2020 21:05:17 +0800

kylin-os-installer (0.1.42hw59) v101; urgency=medium

  * 更新界面，添加注释

 -- zhangze <zhangze@kylinos.cn>  Mon, 28 Dec 2020 15:32:36 +0800

kylin-os-installer (0.1.42hw58) v101; urgency=medium

  * 界面更新

 -- zhangze <zhangze@kylinos.cn>  Fri, 25 Dec 2020 09:22:10 +0800

kylin-os-installer (0.1.42hw56) v101; urgency=medium

  * 自动安装

 -- zhangze <zhangze@kylinos.cn>  Wed, 23 Dec 2020 15:53:11 +0800

kylin-os-installer (0.1.42hw55) v101; urgency=medium

  * 直接安装

 -- zhangze <zhangze@kylinos.cn>  Tue, 22 Dec 2020 16:12:50 +0800

kylin-os-installer (0.1.42hw54) v101; urgency=medium

  * 添加服务

 -- zhangze <zhangze@kylinos.cn>  Tue, 22 Dec 2020 14:54:22 +0800

kylin-os-installer (0.1.42hw53) v101; urgency=medium

  * 更新

 -- zhangze <zhangze@kylinos.cn>  Tue, 22 Dec 2020 14:05:36 +0800

kylin-os-installer (0.1.42hw52) v101; urgency=medium

  * 修改用户组

 -- zhangze <zhangze@kylinos.cn>  Sun, 13 Dec 2020 14:18:40 +0800

kylin-os-installer (0.1.42hw51) v101; urgency=medium

  * 修改用户组

 -- zhangze <zhangze@kylinos.cn>  Sat, 12 Dec 2020 14:46:42 +0800

kylin-os-installer (0.1.42hw50) v101; urgency=medium

  * 修改用户组，修复 swap 错误

 -- zhangze <zhangze@kylinos.cn>  Fri, 11 Dec 2020 14:55:57 +0800

kylin-os-installer (0.1.42hw49) v101; urgency=medium

  * 修改bug用户协议滚动条问题； 更换安装完成和安装出错页面图标

 -- zhangze <zhangze@kylinos.cn>  Fri, 11 Dec 2020 11:30:31 +0800

kylin-os-installer (0.1.42hw48) v101; urgency=medium

  * ui 调整

 -- zhangze <zhangze@kylinos.cn>  Thu, 10 Dec 2020 20:16:56 +0800

kylin-os-installer (0.1.42hw47) v101; urgency=medium

  * 990 定制，拷贝 grubaa64.efi 到 neokylin 目录下

 -- zhangze <zhangze@kylinos.cn>  Wed, 09 Dec 2020 17:10:16 +0800

kylin-os-installer (0.1.42hw46) v101; urgency=medium

  * fstab 调整

 -- zhangze <zhangze@kylinos.cn>  Wed, 09 Dec 2020 16:45:54 +0800

kylin-os-installer (0.1.42hw45) v101; urgency=medium

  * 更新 efi 判断

 -- zhangze <zhangze@kylinos.cn>  Wed, 09 Dec 2020 14:16:25 +0800

kylin-os-installer (0.1.42hw44) v101; urgency=medium

  * 更新 ui 和脚本

 -- zhangze <zhangze@kylinos.cn>  Wed, 09 Dec 2020 12:10:43 +0800

kylin-os-installer (0.1.42hw43) v101; urgency=medium

  * 直接安装调试

 -- zhangze <zhangze@kylinos.cn>  Sun, 06 Dec 2020 10:40:16 +0800

kylin-os-installer (0.1.42hw42) v101; urgency=medium

  * 日志调整

 -- zhangze <zhangze@kylinos.cn>  Sat, 05 Dec 2020 11:51:17 +0800

kylin-os-installer (0.1.42hw41) v101; urgency=medium

  * 修改日志输出，swap 分区大小

 -- zhangze <zhangze@kylinos.cn>  Sat, 05 Dec 2020 11:23:13 +0800

kylin-os-installer (0.1.42hw40) v101; urgency=medium

  * 更新代码，翻译，kirin990 匹配

 -- zhangze <zhangze@kylinos.cn>  Thu, 03 Dec 2020 15:37:07 +0800

kylin-os-installer (0.1.42hw39) v101; urgency=medium

  * hw990 bug 修复

 -- zhangze <zhangze@kylinos.cn>  Mon, 30 Nov 2020 19:50:24 +0800

kylin-os-installer (0.1.42hw38) v101; urgency=medium

  * 修复 locale 错误

 -- zhangze <zhangze@kylinos.cn>  Thu, 26 Nov 2020 11:36:27 +0800

kylin-os-installer (0.1.42hw37) v101; urgency=medium

  * 修改 10.1 源地址

 -- zhangze <zhangze@kylinos.cn>  Thu, 26 Nov 2020 09:15:14 +0800

kylin-os-installer (0.1.42hw36) v101; urgency=medium

  * 修复英文安装后仍为中文 (bug: #26310)

 -- zhangze <zhangze@kylinos.cn>  Wed, 25 Nov 2020 16:09:59 +0800

kylin-os-installer (0.1.42hw35) v101; urgency=medium

  * 解决自定义分区回退导致安装失败问题

 -- zhangze <zhangze@kylinos.cn>  Wed, 25 Nov 2020 14:59:28 +0800

kylin-os-installer (0.1.42hw34) v101; urgency=medium

  * 自定义分区不判断 /boot 分区是否创建

 -- zhangze <zhangze@kylinos.cn>  Wed, 25 Nov 2020 14:33:27 +0800

kylin-os-installer (0.1.42hw33) v101; urgency=medium

  * 修改分区方案，略微增大 /backup 分区，/，/backup 最小 12 GiB

 -- zhangze <zhangze@kylinos.cn>  Wed, 25 Nov 2020 10:36:38 +0800

kylin-os-installer (0.1.42hw32) v101; urgency=medium

  * 修复脚本错误

 -- zhangze <zhangze@kylinos.cn>  Wed, 25 Nov 2020 10:16:17 +0800

kylin-os-installer (0.1.42hw31) v101; urgency=medium

  * 修改 /data, /backup 的 options

 -- zhangze <zhangze@kylinos.cn>  Wed, 25 Nov 2020 10:04:06 +0800

kylin-os-installer (0.1.42hw30) v101; urgency=medium

  * 除 / 以外默认不进行 fsck 检查

 -- zhangze <zhangze@kylinos.cn>  Wed, 25 Nov 2020 09:42:13 +0800

kylin-os-installer (0.1.42hw29) v101; urgency=medium

  * 修复 .bootinfo 错误

 -- zhangze <zhangze@kylinos.cn>  Tue, 24 Nov 2020 17:41:44 +0800

kylin-os-installer (0.1.42hw28) v101; urgency=medium

  * 挂载 /backup，修改自动登录写入值

 -- zhangze <zhangze@kylinos.cn>  Tue, 24 Nov 2020 16:47:15 +0800

kylin-os-installer (0.1.42hw27) v101; urgency=medium

  * 禁用自动挂载

 -- zhangze <zhangze@kylinos.cn>  Sat, 21 Nov 2020 11:51:21 +0800

kylin-os-installer (0.1.42hw26) v101; urgency=medium

  * 命令行参数使用 no-factory-backup 取消出厂备份

 -- zhangze <zhangze@kylinos.cn>  Fri, 20 Nov 2020 17:38:54 +0800

kylin-os-installer (0.1.42hw25) v101; urgency=medium

  * 修复自定义安装修改现有分区文件系统不生效问题

 -- zhangze <zhangze@kylinos.cn>  Fri, 20 Nov 2020 16:57:36 +0800

kylin-os-installer (0.1.42hw24) v101; urgency=medium

  * 修复脚本错误

 -- zhangze <zhangze@kylinos.cn>  Fri, 20 Nov 2020 14:49:50 +0800

kylin-os-installer (0.1.42hw23) v101; urgency=medium

  * 设置自定义安装 swap 和 backup

 -- zhangze <zhangze@kylinos.cn>  Fri, 20 Nov 2020 13:50:20 +0800

kylin-os-installer (0.1.42hw22) v101; urgency=medium

  * 自定义分区后使用脚本挂载，修复新建分区表闪退问题，修复不创建分区表不会格式化问题，swap 存在问题

 -- zhangze <zhangze@kylinos.cn>  Thu, 19 Nov 2020 20:53:39 +0800

kylin-os-installer (0.1.42hw19) v101; urgency=medium

  * 创建出厂备份

 -- zhangze <zhangze@kylinos.cn>  Mon, 16 Nov 2020 18:53:39 +0800

kylin-os-installer (0.1.42hw18) v101; urgency=medium

  * 修改 /target/run 挂载方式以显示 UUID

 -- zhangze <zhangze@kylinos.cn>  Sat, 14 Nov 2020 10:28:41 +0800

kylin-os-installer (0.1.42hw17) v101; urgency=medium

  * 更新源码，读取脚本退出码以显示错误界面

 -- zhangze <zhangze@kylinos.cn>  Wed, 11 Nov 2020 17:24:25 +0800

kylin-os-installer (0.1.42hw16) v101; urgency=medium

  * 更新界面，进度条显示修改、气泡提示、优化程序启动速度、翻译、错误和安装完成页面显示修改

 -- zhangze <zhangze@kylinos.cn>  Wed, 11 Nov 2020 11:01:03 +0800

kylin-os-installer (0.1.42hw15) v101; urgency=medium

  * 安装完移除 casper

 -- zhangze <zhangze@kylinos.cn>  Wed, 11 Nov 2020 09:16:16 +0800

kylin-os-installer (0.1.42hw14) v101; urgency=medium

  * 写入 backup uuid 到 /etc/.bootinfo

 -- zhangze <zhangze@kylinos.cn>  Mon, 09 Nov 2020 14:47:00 +0800

kylin-os-installer (0.1.42hw13) v101; urgency=medium

  * 使用 hwclock -w 设置硬件时间

 -- zhangze <zhangze@kylinos.cn>  Sat, 07 Nov 2020 17:51:49 +0800

kylin-os-installer (0.1.42hw12) v101; urgency=medium

  * 更新界面

 -- zhangze <zhangze@kylinos.cn>  Sat, 07 Nov 2020 17:33:08 +0800

kylin-os-installer (0.1.42hw11) v101; urgency=medium

  * 覆盖 /etc/hosts

 -- zhangze <zhangze@kylinos.cn>  Sat, 07 Nov 2020 14:55:10 +0800

kylin-os-installer (0.1.42hw10) v101; urgency=medium

  * 更新界面

 -- zhangze <zhangze@kylinos.cn>  Fri, 06 Nov 2020 09:32:29 +0800

kylin-os-installer (0.1.42hw9) v101; urgency=medium

  * 为分区添加 label

 -- zhangze <zhangze@kylinos.cn>  Thu, 05 Nov 2020 20:29:40 +0800

kylin-os-installer (0.1.42hw8) v101; urgency=medium

  * 执行 /cdrom/.kylin-post-actions 脚本

 -- zhangze <zhangze@kylinos.cn>  Thu, 05 Nov 2020 18:46:10 +0800

kylin-os-installer (0.1.42hw7) v101; urgency=medium

  * 添加安装后需要移除的包列表处理，fstab 不显示 /cdrom

 -- zhangze <zhangze@kylinos.cn>  Thu, 05 Nov 2020 17:21:50 +0800

kylin-os-installer (0.1.42hw6) v101; urgency=medium

  * 脚本添加 set -e

 -- zhangze <zhangze@kylinos.cn>  Wed, 04 Nov 2020 17:00:47 +0800

kylin-os-installer (0.1.42hw5) v101; urgency=medium

  * 华为 990 使用 mkfs.fat -F16 格式化

 -- zhangze <zhangze@kylinos.cn>  Wed, 04 Nov 2020 16:03:10 +0800

kylin-os-installer (0.1.42hw4) v101; urgency=medium

  * 修复路径错误

 -- zhangze <zhangze@kylinos.cn>  Tue, 03 Nov 2020 17:16:15 +0800

kylin-os-installer (0.1.42hw3) v101; urgency=medium

  * 修复段错误

 -- zhangze <zhangze@kylinos.cn>  Tue, 03 Nov 2020 16:46:50 +0800

kylin-os-installer (0.1.42hw2) v101; urgency=medium

  * 修复段错误

 -- zhangze <zhangze@kylinos.cn>  Mon, 02 Nov 2020 11:12:12 +0800

kylin-os-installer (0.1.42hw1) v101; urgency=medium

  * 华为定制

 -- zhangze <zhangze@kylinos.cn>  Mon, 02 Nov 2020 09:49:13 +0800

kylin-os-installer (0.1.42) v101; urgency=medium

  * 容错处理

 -- zhangze <zhangze@kylinos.cn>  Fri, 30 Oct 2020 08:55:05 +0800

kylin-os-installer (0.1.41) v101; urgency=medium

  * 更新界面

 -- zhangze <zhangze@kylinos.cn>  Thu, 29 Oct 2020 19:48:40 +0800

kylin-os-installer (0.1.40) v101; urgency=medium

  * 仅在没有 grub-efi 时安装 grub-efi

 -- zhangze <zhangze@kylinos.cn>  Wed, 28 Oct 2020 16:33:10 +0800

kylin-os-installer (0.1.39) v101; urgency=medium

  * 修复 u 盘安装挂载 cdrom 失败问题

 -- zhangze <zhangze@kylinos.cn>  Wed, 28 Oct 2020 10:19:31 +0800

kylin-os-installer (0.1.38) v101; urgency=medium

  * 修复没有安装第三方软件包问题

 -- zhangze <zhangze@kylinos.cn>  Sat, 24 Oct 2020 17:28:56 +0800

kylin-os-installer (0.1.37) v101; urgency=medium

  * 安装 /cdrom/.kylin-post-packages 列表中的包时使用 unset DEBIAN_HAS_FRONTEND

 -- zhangze <zhangze@kylinos.cn>  Sat, 24 Oct 2020 11:17:58 +0800

kylin-os-installer (0.1.36) v101; urgency=medium

  * 支持安装 /cdrom/third-party 和 /home/kylin/third-party 目录下的软件包

 -- zhangze <zhangze@kylinos.cn>  Fri, 23 Oct 2020 16:38:44 +0800

kylin-os-installer (0.1.35) v101; urgency=medium

  * 自动安装 /cdrom/.kylin-post-packages 中列出的软件包

 -- zhangze <zhangze@kylinos.cn>  Fri, 23 Oct 2020 16:35:31 +0800

kylin-os-installer (0.1.34) v101; urgency=medium

  * 重新设置软件源

 -- zhangze <zhangze@kylinos.cn>  Tue, 13 Oct 2020 09:57:32 +0800

kylin-os-installer (0.1.33) v101; urgency=medium

  * 重新设置软件源

 -- zhangze <zhangze@kylinos.cn>  Sat, 10 Oct 2020 17:38:41 +0800

kylin-os-installer (0.1.32) v101; urgency=medium

  * 修复错误

 -- zhangze <zhangze@kylinos.cn>  Fri, 09 Oct 2020 17:17:48 +0800

kylin-os-installer (0.1.31) v101; urgency=medium

  * 使用 genfstab 生成 fstab

 -- zhangze <zhangze@kylinos.cn>  Thu, 08 Oct 2020 17:10:14 +0800

kylin-os-installer (0.1.30) v101; urgency=medium

  * 修改 control 文件

 -- zhangze <zhangze@kylinos.cn>  Thu, 08 Oct 2020 16:38:46 +0800

kylin-os-installer (0.1.29) v101; urgency=medium

  * 使用 shellcheck 检查脚本

 -- zhangze <zhangze@kylinos.cn>  Thu, 08 Oct 2020 16:20:54 +0800

kylin-os-installer (0.1.28) v101; urgency=medium

  * 修改进度条等待时间

 -- zhangze <zhangze@kylinos.cn>  Wed, 07 Oct 2020 12:34:45 +0800

kylin-os-installer (0.1.27) v101; urgency=medium

  * 修改 fstab

 -- zhangze <zhangze@kylinos.cn>  Wed, 07 Oct 2020 09:41:13 +0800

kylin-os-installer (0.1.26) v101; urgency=medium

  * 修改 fstab

 -- zhangze <zhangze@kylinos.cn>  Wed, 30 Sep 2020 17:36:02 +0800

kylin-os-installer (0.1.25) v101; urgency=medium

  * 安装后移除软件包

 -- zhangze <zhangze@kylinos.cn>  Wed, 30 Sep 2020 17:32:47 +0800

kylin-os-installer (0.1.24) v101; urgency=medium

  * 修复

 -- zhangze <zhangze@kylinos.cn>  Wed, 30 Sep 2020 17:08:38 +0800

kylin-os-installer (0.1.23) v101; urgency=medium

  * 修复脚本错误

 -- zhangze <zhangze@kylinos.cn>  Wed, 30 Sep 2020 17:01:12 +0800

kylin-os-installer (0.1.22) v101; urgency=medium

  * 修复脚本中错误

 -- zhangze <zhangze@kylinos.cn>  Wed, 30 Sep 2020 16:50:45 +0800

kylin-os-installer (0.1.21) v101; urgency=medium

  * 更新源码

 -- zhangze <zhangze@kylinos.cn>  Wed, 30 Sep 2020 16:16:31 +0800

kylin-os-installer (0.1.20) v101; urgency=medium

  * 更新脚本，支持 legacy

 -- zhangze <zhangze@kylinos.cn>  Wed, 30 Sep 2020 16:15:03 +0800

kylin-os-installer (0.1.19) v101; urgency=medium

  * 更新界面

 -- zhangze <zhangze@kylinos.cn>  Wed, 30 Sep 2020 16:11:14 +0800

kylin-os-installer (0.1.18) v101; urgency=medium

  * 修改包描述信息

 -- zhangze <zhangze@kylinos.cn>  Tue, 29 Sep 2020 11:02:10 +0800

kylin-os-installer (0.1.17) v101; urgency=medium

  * 进度条设置

 -- zhangze <zhangze@kylinos.cn>  Mon, 28 Sep 2020 17:48:19 +0800

kylin-os-installer (0.1.16) v101; urgency=medium

  * 修改错误

 -- zhangze <zhangze@kylinos.cn>  Mon, 28 Sep 2020 09:20:40 +0800

kylin-os-installer (0.1.15) v101; urgency=medium

  * 更新 QT

 -- zhangze <zhangze@kylinos.cn>  Mon, 28 Sep 2020 09:13:27 +0800

kylin-os-installer (0.1.14) v101; urgency=medium

  * 修复自动登录错误

 -- zhangze <zhangze@kylinos.cn>  Sun, 27 Sep 2020 18:59:25 +0800

kylin-os-installer (0.1.13) v101; urgency=medium

  * 更新 QT

 -- zhangze <zhangze@kylinos.cn>  Sun, 27 Sep 2020 17:35:48 +0800

kylin-os-installer (0.1.12) v101; urgency=medium

  * 添加自动登陆支持

 -- zhangze <zhangze@kylinos.cn>  Sun, 27 Sep 2020 16:54:52 +0800

kylin-os-installer (0.1.11) v101; urgency=medium

  * 可执行文件修改为 kylin-os-installer

 -- zhangze <zhangze@kylinos.cn>  Sun, 27 Sep 2020 16:05:34 +0800

kylin-os-installer (0.1.10) v101; urgency=medium

  * 修改 .desktop 文件

 -- zhangze <zhangze@kylinos.cn>  Sun, 27 Sep 2020 14:31:58 +0800

kylin-os-installer (0.1.9) v101; urgency=medium

  * 添加 icons

 -- zhangze <zhangze@kylinos.cn>  Sun, 27 Sep 2020 14:12:35 +0800

kylin-os-installer (0.1.8) v101; urgency=medium

  * 删除一些不需要的文件

 -- zhangze <zhangze@kylinos.cn>  Fri, 25 Sep 2020 15:34:27 +0800

kylin-os-installer (0.1.7) v101; urgency=medium

  * 更新 Qt 部分代码

 -- zhangze <zhangze@kylinos.cn>  Fri, 25 Sep 2020 14:33:06 +0800

kylin-os-installer (0.1.6) v101; urgency=medium

  * 修改自动安装分区方案

 -- zhangze <zhangze@kylinos.cn>  Fri, 25 Sep 2020 11:02:15 +0800

kylin-os-installer (0.1.5) v101; urgency=medium

  * 修改 /etc/fstab

 -- zhangze <zhangze@kylinos.cn>  Fri, 25 Sep 2020 10:20:46 +0800

kylin-os-installer (0.1.4) v101; urgency=medium

  * 修改自动安装分区方案

 -- zhangze <zhangze@kylinos.cn>  Fri, 25 Sep 2020 09:50:15 +0800

kylin-os-installer (0.1.3) v101; urgency=medium

  * 暂时移除 desktop

 -- zhangze <zhangze@kylinos.cn>  Fri, 25 Sep 2020 09:17:43 +0800

kylin-os-installer (0.1.2) v101; urgency=medium

  * 修改脚本

 -- zhangze <zhangze@kylinos.cn>  Fri, 18 Sep 2020 17:50:31 +0800

kylin-os-installer (0.1.1) v101; urgency=medium

  * 修改版本号

 -- zhangze <zhangze@kylinos.cn>  Fri, 18 Sep 2020 10:45:18 +0800

kylin-os-installer (0.1kylin-k8) v101; urgency=medium

  * 修复一些路径或脚本错误

 -- zhangze <zhangze@kylinos.cn>  Thu, 17 Sep 2020 20:26:10 +0800

kylin-os-installer (0.1kylin-k7) v101; urgency=medium

  * 使用最新代码

 -- zhangze <zhangze@kylinos.cn>  Thu, 17 Sep 2020 19:53:24 +0800

kylin-os-installer (0.1kylin-k6) v101; urgency=medium

  * fix

 -- zhangze <zhangze@kylinos.cn>  Thu, 17 Sep 2020 14:42:25 +0800

kylin-os-installer (0.1kylin-k5) v101; urgency=medium

  * fix

 -- zhangze <zhangze@kylinos.cn>  Thu, 17 Sep 2020 14:25:54 +0800

kylin-os-installer (0.1kylin-k4) v101; urgency=medium

  * 指定脚本的安装目录

 -- zhangze <zhangze@kylinos.cn>  Thu, 17 Sep 2020 14:13:35 +0800

kylin-os-installer (0.1kylin-k3) v101; urgency=medium

  * 更改名字

 -- zhangze <zhangze@kylinos.cn>  Thu, 17 Sep 2020 11:03:33 +0800

kylin-installer (0.1kylin-k2) v101; urgency=medium

  * 添加安装脚本

 -- zhangze <zhangze@kylinos.cn>  Thu, 17 Sep 2020 10:21:26 +0800

kylin-installer (0.1kylin-k1) v101; urgency=medium

  * init

 -- Live session user <kylin@kylin>  Thu, 17 Sep 2020 09:44:25 +0800

kylin-installer (0.1kylin-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Live session user <kylin@unknown>  Thu, 17 Sep 2020 09:29:31 +0800
